a {
	color: #3333CC;
}

a:hover {
	color: firebrick;
	text-decoration: underline;
}

.cb {
	color: #AAEEFF;
}

.fn9 {
	font-size: 9pt;
	font-family: "｣ﾍ｣ﾓ ･ｴ･ｷ･ﾃ･ｯ", ﾊｿﾀｮｳﾑ･ｴ･ｷ･ﾃ･ｯ, Osaka, sans-serif;
}

.fn10 {
	font-size: 10pt;
	font-family: "｣ﾍ｣ﾓ ･ｴ･ｷ･ﾃ･ｯ", ﾊｿﾀｮｳﾑ･ｴ･ｷ･ﾃ･ｯ, Osaka, sans-serif;
}

.fn12 {
	font-size: 12pt;
	font-family: "｣ﾍ｣ﾓ ･ｴ･ｷ･ﾃ･ｯ", ﾊｿﾀｮｳﾑ･ｴ･ｷ･ﾃ･ｯ, Osaka, sans-serif;
}

.fn14 {
	font-size: 14pt;
	font-family: "｣ﾍ｣ﾓ ･ｴ･ｷ･ﾃ･ｯ", ﾊｿﾀｮｳﾑ･ｴ･ｷ･ﾃ･ｯ, Osaka, sans-serif;
}

.fn9p {
	font-size: 9pt;
	font-family: "｣ﾍ｣ﾓ ｣ﾐ･ｴ･ｷ･ﾃ･ｯ", ﾊｿﾀｮｳﾑ･ｴ･ｷ･ﾃ･ｯ, Osaka, sans-serif;
}

.fn10p {
	font-size: 10pt;
	font-family: "｣ﾍ｣ﾓ ｣ﾐ･ｴ･ｷ･ﾃ･ｯ", ﾊｿﾀｮｳﾑ･ｴ･ｷ･ﾃ･ｯ, Osaka, sans-serif;
}

.fn12p {
	font-size: 12pt;
	font-family: "｣ﾍ｣ﾓ ｣ﾐ･ｴ･ｷ･ﾃ･ｯ", ﾊｿﾀｮｳﾑ･ｴ･ｷ･ﾃ･ｯ, Osaka, sans-serif;
}

.fn14p {
	font-size: 14pt;
	font-family: "｣ﾍ｣ﾓ ｣ﾐ･ｴ･ｷ･ﾃ･ｯ", ﾊｿﾀｮｳﾑ･ｴ･ｷ･ﾃ･ｯ, Osaka, sans-serif;
}

.bgw {
	background-color: #FFFFFF;
}

.bgg {
	background-color: #EEEEEE;
}

.bgp {
	background-color: #FFDDCC;
}

.bgsb {
	background-color: #AAEEFF;
}

.bgsb2 {
	background-color: #FFEEAA;
}

.bgdb {
	background-color: #4169E1;
	color: #FFFFFF;
}

.bgsg {
	background-color: #2E8B57;
	color: #FFFFFF;
}

.bgpl {
	background-color: #FFB6C1;
}

.pointer {
	cursor: pointer;
}

.alert {
	color: #DC143C;
}

.bgindex {
	background-color: #BFC1DD;
}

.bgf {
	background-color: #E7E7EF;
}

H3 {
	font-size: 12pt;
}

H2 {
	font-size: 12pt;
	background-color: #B0C4DE;
	padding: 4px;
	width: 600px;
	color: #DC143C
}

H1 {
	font-size: 14pt;
	font-weight: 600
}

caption {
	font-size: larger;
	font-weight: bold;
}

.lgb {
	font-size: larger;
	font-weight: bold;
}

#article #whole #PAGE-BODY .container_contents .txt12 textarea {
	font-size: 12px;
	width: 500px;
}

#confirm-section {
	display: none;
}

#img-list ul {
	display: flex;
	flex-wrap: wrap;
}

#img-list li {
	margin: 5px;
}

#img-list img {
	width: 100px;
	height: auto;
}

#img-list button[name="remove"] {
	margin-left: 5px;
}

ul.img-list {
	display: flex;
	flex-wrap: wrap;
}

ul.img-list li {
	margin: 5px;
}

ul.img-list img {
	width: 100px;
	height: auto;
}

#loading {
	display: none;
	width: 100%;
	height: 100%;

}


/* HTML: <div class="loader"></div> */

.loader {
	width: fit-content;
	font-weight: bold;
	font-family: monospace;
	font-size: 30px;
	background: linear-gradient(90deg, #000 50%, #0000 0) right/200% 100%;
	animation: l21 2s infinite linear;
}

.loader::before {
	content: "Loading...";
	color: #0000;
	padding: 0 5px;
	background: inherit;
	background-image: linear-gradient(90deg, #fff 50%, #000 0);
	-webkit-background-clip: text;
	background-clip: text;
}

@keyframes l21 {
	100% {
		background-position: left
	}
}